/*--------------------------------
グローバルナビ
--------------------------------*/

.g-nav-sub {
background: #498ecc;
}

@media(min-width:768px){
    .g-nav-sub ul{
    background: #498ecc !important;
    }
}

.g-nav-sub li a {
color: #fff !important;
font-weight: bold;
}

.dr-01:hover {
background: #0060b7 !important;
color:#fff;
-webkit-transition: all .5s;
transition: all .5s;
}

.sub-menu li a:hover {
    /* //background: #7db7ec ; */
    background: #0060b7 !important;
}

@media(max-width:768px){
    
    .s-headbar{
        background: #0060b7; 
    }

    .s-head-box{
        background: #7db7ec;
    }
    
	.h-sbar {
	background: #0060b7;
	}
    
    .g-nav-sub{
        background: none;
    }

	.g-nav-sub ul{
	    background: none;
	}

	.g-nav-sub li{
        /* //width:49%; */
        border:2px solid #fff;
        padding:0;
        background:#498ecc !important;
	}
    

	.dr-menu > li {
	display: block;
	width: calc (100% / 6);
	color: #376742;
	}
    
    .g-nav-other > ul li {
        background: #0060b7;
    }


}

/* カレント表示 */

.g-nav .current{
	background: #0060b7;
}


/* 見出し */

.h1-sp-1 {
border-left: 6px solid #498ecc;
padding-left: 10px;
margin-bottom: 20px;
}

/*--------------------------------
パンくずリストの色変更
--------------------------------*/
.breadcrumbs{
    color:#498ecc;
}

.breadcrumbs a:link,.breadcrumbs a:visited{
    color:#498ecc;
}

.breadcrumbs .current-item{
    font-weight: bold;
}


/*--------------------------------
サイドメメニュー色変更
※レイアウトは親サイトstyle.cssにて制御
--------------------------------*/

.sp-s-menu .s-menu-h1{
    background: #0060b7;
}

.sp-s-menu .s-menu-list{
    border:1px solid #498ecc;
}

.sp-s-menu .s-menu-list li{
    border-bottom:1px solid #498ecc;
    display: block;
}

.sp-s-menu .s-menu-list li:last-child{
    border-bottom:none;
}


.sp-s-menu .s-menu-list li a:hover{
    background: #cce4fa;
}

/*--------------------------------
スライダー
--------------------------------*/

.main-slide{
    margin: 10px auto;
    width: 100%;
}
.main-slide img{
    height: auto;
    width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}

/*--------------------------------
TOPICS一覧
--------------------------------*/

@media(min-width:769px){
    .t-info{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .t-info > div{
        width: 48%;
    }
}

.t-info-img{
    max-width:300px;
    margin: 10px auto;
}

.t-info-box{
    position: relative;
    border:1px solid #ccc;
    padding:20px;
    margin-bottom:20px;
}

.t-info-box .t-info-new{
    position: absolute;
    left:10px;
    top:16px;
    background:#61c600;
    color:#fff;
    font-size:1.2rem;
    padding:0 6px;
}

.t-info-title{
    font-weight: bold;
}

.t-info-date{
    color:#999;
    font-size:1.2rem;
    margin-right:10px;
}


/* //.t-info{
    position: absolute;
    right:10px;
    bottom:20px;
} */

/* //@media(max-width:768px){
    //.t-info-img{
        float:left;
        max-width:200px;
        margin-right:10px;
    }
} */


/* 第２階層扉ページのリスト */

.sec-info dt{
   font-weight: bold; 
   position: relative;
   padding-left:20px;
}

.sec-info dt::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #498ecc;
	position: absolute;
	top:6px;
	left:6px;
}

.sec-info dd{
    margin-left:1em;
    font-weight: bold;
    padding-left:8px;
}
.sec-info dd::before{
    content:"■";
    font-size:1.3rem;
    margin-right:5px;
	color: #498ecc;
}


/* TOP　お知らせ　タブの切り替え */


.sp-t-info{
display: flex;
justify-content: space-between;
}

.sp-info-tab li{
margin-right: 2px;
border-left:2px solid #498ecc;
border-right:2px solid #498ecc;
/* //border-bottom:2px solid #498ecc; */
border-top: 2px solid #498ecc;
border-radius: 0px 20px 0px 0px;
width: calc( 100% / 6 );
text-align: center;
padding:4px;
background:#498ecc;
color: #fff;
font-weight: bold;
}

.sp-t-info li.t-info-active{
border-bottom: none;
}

.sp-t-info li:last-child{
	margin-right:0;
}

.sp-t-info li.t-info-active {
	color: #333;	
	background: #fff;
	cursor: auto;
}

.sp-t-info > div {
	display: none;
	border-left:2px solid #7db7ec;
	border-right:2px solid #7db7ec;
	border-bottom:2px solid #7db7ec;
	border-top: 2px solid #7db7ec;
	padding:20px;
}
.sp-t-info > div.t-info-show {
	display: block;
	width:100%;
}

.sp-t-info li:hover{
	cursor: pointer;
}

.sp-t-info::after {
	border-bottom: 2px solid #b0c99d;
	height: 2px;
}

@media(max-width:768px){

    .sp-t-info{
        display: flex;
        flex-wrap:wrap;
    }    

    .sp-t-info > li{
        width:49%;
        border:1px solid #999;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        margin-bottom:10px;
    }

    .sp-t-info > li:nth-child(2n){
        margin-right:0;
    }

    .sp-t-info li.t-info{
        border-bottom: 1px solid #999;
    }

}

/* 第２階層インフォメーション部分の色変更　*/



.h1-sp-1{
    border-left: 6px solid #498ecc;
}

/*--------------------------------
フッター
--------------------------------*/

.f-menu{
background: url(../img/footer/bg-footer.png) no-repeat center top #498ecc;
padding:20px 0;
}

.f-nav li a:link, .f-nav li a:visited{
color:#fff;
font-weight: bold;
}

.f-nav li::before{
font-family: "Font Awesome 5 Free";
content: "\f07b";
color:#fff;
margin-right:6px;
font-weight: bold;
font-weight: 900;
}

/* ボタン */

.btn01{
margin: 0 auto;
text-align: center;
padding: 10px;
}

.btn01 a{
color: #fff;
}

.btn01 a:hover{
text-decoration: none;
}

.button {
background-color: #498ecc;
color: #fff;
display: inline-block;
width: 180px;
padding: 10px;
text-align: center;
text-decoration: none;
outline: none;
border-radius: 5px;

}
.button:hover {
background-color: #0060b7;
}



/*--------------------------------
汎用
--------------------------------*/
.contbox{
    border: 1px solid #ccc;
    padding: 20px;
}

.pt20 { 
padding-top: 20px;
}

.circle{
display: inline-block;
width: 10px;
height: 10px;
border-radius: 50%;
background: #498ecc;/*背景色*/
margin-right: 5px;
}

/*--------------------------------
第３階層（固定ページ編集欄）
--------------------------------*/

.sp-cont{
	border:1px solid #0060b7;
	padding:20px;
}

.sp-cont h1{
	border-left:6px solid #0060b7;
	font-size: 1.9rem;
	margin-bottom:20px;
	padding-left:10px;
}

.sp-cont h2{
	background: #0060b7;
	color:#fff;
	font-size: 2.0rem;
	padding:4px 10px;
	margin-bottom:20px;
}

.sp-cont h3{
    border-bottom: 1px solid #0060b7;
    border-left: 6px solid #0060b7;
    margin-bottom: 20px;
    padding-left: 10px;
    color:#0060b7;
}

.sp-cont h4{
    color:#0060b7;
    font-size:1.8rem;
    border-bottom:1px solid #0060b7;
    padding-bottom:4px;
    padding-left:10px;
    margin-bottom:10px;
}

.sp-cont p{
	margin-bottom:1em;
}

.sp-cont .link p::before{
	font-family: "Font Awesome 5 Free";
	content:"\f138";
	font-weight: 900;
	margin-right:10px;
	color:#0060b7;
}

.sp-cont .link p{
	font-weight: bold;
}

/* 編集欄のテーブル設定 
テーブルのレスポンシブは親サイトcommon.cssにて設定
*/

.sp-cont table{
    width: 100%;
    margin-bottom:20px;
}

.sp-cont th, .sp-cont td{
    padding:8px;
    border:1px solid #ccc;
}

.sp-cont table th{
    background: #deefff;
    text-align: left;
}


/*--------------------------------
第3階層（コース・研究室について）
--------------------------------*/

.h1-sp-3{
	border-bottom:1px solid #0060b7;
	border-left:6px solid #0060b7;
	margin-bottom:20px;
	padding-left:10px;
    color:#0060b7;
}

.h2-link{
	font-size:1.6rem;
	font-weight: bold; 
   position: relative;
   padding-left:20px;
	font-weight: bold;
}

.h2-link::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #498ecc;
	position: absolute;
	top:10px;
	left:6px;
}

/*--------------------------------
ブログ（新着情報）
--------------------------------*/

.news-time{
    color:#0060b7;
}

.alignleft a:link, .alignleft a:visited, .alignright a:link,.alignright a:visited{
    color:#7db7ec;
}

/*--------------------------------
カテゴリー一覧（お知らせ）
--------------------------------*/

@media(min-width:768px){
    .cat-post{
        display: flex;
    }
}

.cat-date{
    margin-right:10px;
}

.continue{
    font-size:1.2rem;
    color:#498ecc;
    margin-left:10px;
}

.cat-post{
    border-bottom:1px dashed #999;
    padding-bottom:10px;
}

.cat-post:last-child{
    border:none;
}

.cat-post dd::before{
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    color:#498ecc;
    margin-right:6px;
    font-weight: bold;
    font-weight: 900;
}  


/*--------------------------------
サイトマップ　
--------------------------------*/

.wsp-pages-list > li >a{
    color:#0060b7;
}

/*--------------------------------
フッターサイトマップ
--------------------------------*/

footer .wsp-pages-title{
    display: none;
}

footer .wsp-pages-list {
    display: flex;
    justify-content: space-between;
}

footer .wsp-pages-list > li{
    font-size:1.4rem;
}

footer .wsp-pages-list > li::before{
    font-family: "Font Awesome 5 Free";
    content: "\f07b";
    font-weight: bold;
    font-weight: 900;
    color:#fff;
    margin-right:4px;
}

footer .wsp-pages-list li{
    font-size:1.4rem;
    border-bottom:none;
}

footer .wsp-pages-list li a:link, footer .wsp-pages-list li a:visited,footer .wsp-pages-list li a:hover{
    color:#fff;
}

footer .wsp-pages-list .children li{
    list-style: none;
}

footer .wsp-pages-list .children > li:first-child{
    display: none;
}
